#content-outer { margin-left: 0; margin-top:0; }
#content-outer {padding: 0 10px 10px 10px; }
#breadcrumb-outer{display:none;}
@media only screen and (min-width :700px) {
/* tabbed panels - tabs */
.tabbed-zone-body { padding:0; margin:0 0 15px 10px ; width:100%; }/*border: 5px solid #008B8B;*/
.tabbed-zone-outer { padding:0pt!important; margin:0pt!important; } 

/* tabbed panels - tabs issue*/
.tabs-body-outer { clear: none!important; border:none!important; padding:0 0 0 1px!important; float:left!important; height:303px!important; width:773px!important; margin-bottom:10px!important; }
.tabs-menu-outer ul li { width: auto!important; float: none!important; }
.tabs-menu-outer ul li a:link, .tabs-menu-outer ul li a:visited { margin: 0; padding: 0; border: 0; background: transparent; }
.tabs-menu-outer ul li a:hover, .tabs-menu-outer ul li a:active { margin: 0; padding: 0; border: 0; background: transparent; }
.tabs-menu-outer ul li.tab-selected a:link, .tabs-menu-outer ul li.tab-selected a:visited { margin: 0; padding: 0; border: 0; background: transparent; }
.tabs-menu-outer ul li.tab-selected a:hover, .tabs-menu-outer ul li.tab-selected a:active { margin: 0; padding: 0; border: 0; background: transparent; }



/*Start bought in from RenderEngine_Global.css */
.tab-inner { width: 100%; }
.tab-outer { height:81px !important; display:block; }
.tab-selected .tab-outer {height:81px !important;}
/*End of bought in from RenderEngine_Global.css */

.tabs-menu-outer ul {float:right!important; padding:0!important; margin:0!important;  width:100%!important; } 
.tabs-body-inner {} 
.tabs-menu-inner{ float:right; width:218px; height:303px; margin:0!important; padding:0!important; } 
.tab-panel-outer { border-bottom: 0; margin-bottom: 1em; }
.tab-panel-inner { overflow: hidden; width: 100%; }
.tab-header-outer { position: relative; height: 40px;}
.tab-header-inner { overflow: hidden; width: 100%; }
.tab-header-inner ul, .tab-header-inner ul li { list-style-type: none; padding: 0; margin: 0;  }
/*.tab-header-inner ul li.expander { display: block; float: left; position: absolute; top: 0; left: 0; width: 35px; height: 35px; overflow: hidden;
background: url("/EasySiteWeb/EasySite/StyleData/HampshirePartnership_General/Images/plus-icon.gif") no-repeat 4px 4px; }*/
.tab-header-inner ul li.header { text-align: left; margin-left: 45px; padding-top: 10px; display: block; }
.tab-header-inner ul li.header h2 { font-size: 1.3em  !important; color: #3894c7 !important;}
.tab-header-inner ul li h2 a:link, .tab-header-inner ul li h2 a:visited, .tab-header-inner ul li h2 a:hover, .tab-header-inner ul li h2 a:active { text-decoration: none; color: #3894c7 !important;}
.tab-header-inner ul li.expander a:link, .tab-header-inner ul li.expander a:visited, .tab-header-inner ul li.expander a:hover, .tab-header-inner ul li.expander a:active  { visibility: hidden; }
.tab-body-outer {}
.tab-body-inner { }


/*tab-buttons on the right hand side*/
.tab-alpha {background: url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/tabs_homepage/under_buttons/donate-under.gif") no-repeat 14px 45% transparent!important;}
.tab-alpha a:hover *{ display: block!important; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/donate-2014-over.png") no-repeat -2px 2px transparent!important;} 
.tab-alpha.tab-selected { display: block!important; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/donate-2014-over.png") no-repeat -2px 2px transparent!important;}

.tab-beta { background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/under_buttons/directions-under.png") no-repeat 14px 35% transparent;  margin-top:-5px!important;}/*margin-bottom:8px!*/
.tab-beta a:hover *{display: block; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/directions-over.png") no-repeat scroll left transparent;}  
.tab-beta.tab-selected {display: block; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/directions-over.png") no-repeat scroll left transparent;}  

.tab-gamma { background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/under_buttons/sale-2015-under.png") no-repeat 14px 35% transparent;  margin-top:-5px!important; }
/*margin-bottom:12px;*/
.tab-gamma a:hover * {display: block; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/sale-2015-over.png") no-repeat scroll left transparent;}
.tab-gamma.tab-selected {display: block; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/sale-2015-over.png") no-repeat scroll left transparent;}

.tab-delta { background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/under_buttons/bhd-under-2015.png") no-repeat 14px 75% transparent; margin-top:-11px!important;}
.tab-delta a:hover * {display: block; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/bhd-over-2015.png") no-repeat scroll left transparent; height:80px !important; }
.tab-delta.tab-selected {display: block; background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/over_buttons/bhd-over-2015.png") no-repeat scroll left transparent; height:80px !important; }
/*END-tab-buttons*/

/*START - >>>>>>>>>>>>>>>>>>>>>>>>Hero 1<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
.tabs-body-alpha .tabs-body-inner {color:#000; font-weight: bold; padding-left:360px; width:53%;}
/*.tabs-body-alpha .oAssetInline img {border:1px solid #000!important;}*/

/*tab-main-body*/
.tabs-body-alpha { background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/tab_body/donate-2014.png") no-repeat 4px transparent;  }  /*tabs-body-beta the one with the red border */
/*END-tab-main-body*/

/*START- - - - Hero slot 1 - - - - - - - - - */
.tabs-body-alpha h1{ color: #fff!important; display: block; font-size:1.8em; font-weight: bold; margin:1.5em 0 0 1.5em; padding: 0; width:auto;}/*Great Ormond Street Hospital*/
.tabs-body-alpha h3{ color: #fff!important; display: block; font-size:1.2em; font-weight: bold; width:auto; margin:0.2em 0 0 2.4em;}/*One of the worlds leading children's hospitals */
.tabs-body-alpha h4{ color: #fff!important; display: block; font-size:1em; font-weight: bold; width:80%; margin:0.4em 0 0 2.9em; font-style:italic; border:none;}/*e.g. epilepsy,dialysis, plastic surgery*/
.tabs-body-alpha ul {color: #fff; margin-top:35px; font-size:1.2em;}
.tabs-body-alpha li {margin-bottom:12px; margin-left:18px; list-style-type:none;}
.tabs-body-alpha p {color:#fff; font-weight: bold; margin-top:13px; padding:0 15px 15px 32px; line-height:140%;}
.tabs-body-alpha .tabs-body-inner .oAssetInline { width:146px!important; margin:8px 0 0 38px;}
.tabs-body-alpha li a:link, .tabs-body-alpha li a:visited , .tabs-body-alpha li a:hover, .tabs-body-alpha li a:active { color: #fff; text-decoration: none; border-bottom: 1px dotted #fff;}
.tabs-body-alpha .page-element-inner{width:330px; padding:0!important; margin:35px 0 0 35px!important;}
.tabs-body-alpha .oDataFormElement { width:264px!important; height:25px;}
.tabs-body-alpha .oDataFormElementContainer{ width:264px; height:25px; padding:0!important; margin:0!important; float:left!important;}
.tabs-body-alpha .oDataFormInputText { width:250px; padding:0!important; margin:8px 0 0 5px!important; border:none;}
.tabs-body-alpha .oSearchInline fieldset {background:transparent; padding:0; margin:0; }
.tabs-body-alpha .oDataFormFieldset {padding:0!important; margin:0!important; }
.tabs-body-alpha .oDataFormButton{padding:0!important; margin:0!important; background-color:none!important;  background-image:none!important; background:transparent!important;}
.tabs-body-alpha .oDataFormButtonContainer { padding:0!important; margin:1px 0 0 4px!important; background-color:transparent!important;  background-image:hidden!important; background:transparent; width:45px; clear:none;}
/*End- - - - Hero slot 1 - - - - - - - - - */

/*START - >>>>>>>>>>>>>>>>>>>>>>>>>>>Hero 2<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
/*tab-main-body*/
.tabs-body-beta {background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/tab_body/directions-2014.png") no-repeat 4px transparent;}  
.tabs-body-beta .tabs-body-inner {color:#fff!important; font-weight: bold; padding-left:360px; width:53%; }/*margin-top:100px;*/
.tabs-body-beta .tabs-body-inner .oAssetInline { float:left; margin-left:23px; margin-top:17px;}
.tabs-body-beta .tabs-body-inner p {color:#fff; font-weight: bold; margin:13px 0 0 0; padding:0 15px 15px 32px; line-height:140%; width:80%;}/*margin:2.8em 12.5em 0 0!important;*/
.tabs-body-beta a:link  { color: #fff; text-decoration: underline;  }
.tabs-body-beta a:visited { color: #fff; text-decoration: underline; }
.tabs-body-beta a:hover  { color: #fff; text-decoration: none; }
.tabs-body-beta a:active { color: #fff; text-decoration: underline;}
/*END-tab-main-body*/
.tabs-body-beta h1{color:#fff!important; display: block; font-size:1.8em; font-weight: bold; margin:1.5em 0 0 1.5em; padding: 0; width:auto;}/*changed for rftk hero slot 04/03/12 {color:#c03f54!important; display: block; font-size:1.8em; font-weight: bold; margin:1.5em 0 0 1.5em; padding: 0; width:auto;}*/
.tabs-body-beta h2{color:#fff!important; display: block; font-size:1.5em; font-weight: bold; margin:1.2em 0 0 1.8em; padding: 0; width:80%; border-bottom: none;}/*Teenagers Title*/
.tabs-body-beta h3{color:#fff!important; display: block; font-size:1.2em; font-weight: bold; width:80%; margin:0.2em 0 0 1.6em;}/*Information for teenagers  and View Kirsty's video Story>*/
.tabs-body-beta ul {color: #fff; margin-top:142px!important;  font-size:1.2em;}
.tabs-body-beta li {margin-bottom:12px; list-style-type:none; margin-left:10px;}
.tabs-body-beta li a:link, .tabs-body-beta li a:visited , .tabs-body-beta li a:hover,.tabs-body-beta li a:active { color: #fff; text-decoration: none; border-bottom: 1px dotted #fff; }
/*END - >>>>>>>>>>>>>>>>>>>>>>>>>Hero 2<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*START - >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Hero 3<<<<<<<<<<<<<<<<<<<<<<<<*/

/*this styling is only for peter pan week it must be removed when it is finished from the IE 7 style sheet
.tabs-body-gamma .tabs-body-inner {color:#fff; font-weight: bold; margin:-4.2em -1.5em 0 0.1em!important; width:85%;}*/
.tabs-body-gamma .tabs-body-inner {color:#fff!important; font-weight: bold; padding-left:360px; width:53%;} /*remove the margin-top when the RFTK is finished*/
.tabs-body-gamma .tabs-body-inner .oAssetInline { float:left; margin:35px 0 0 35px;}
.tabs-body-gamma .tabs-body-inner p {color:#fff; font-weight: bold;  margin-top:13px; padding:0 15px 15px 32px; line-height:140%; width:80%;}
.tabs-body-gamma a:link  { color: #fff; text-decoration: underline;  }
.tabs-body-gamma a:visited { color: #fff; text-decoration: underline; }
.tabs-body-gamma a:hover  { color: #fff; text-decoration: none; }
.tabs-body-gamma a:active { color: #fff; text-decoration: underline;}
.tabs-body-gamma {background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/tab_body/sale-2015.png") no-repeat 4px transparent;}  /*tabs-body-gamma the one with the red border #FFD700*/

/*content style within the tab section.*/
.tabs-body-gamma h1{ color:#fff!important; display: block; font-size:1.8em; font-weight: bold; margin:1.5em 0 0 1.5em; padding: 0; width:auto;}
.tabs-body-gamma h2{color:#fff!important; display: block; font-size:1.5em; font-weight:normal; margin:1.2em 0 0 1.8em; padding: 0; width:80%; border-bottom: none;}
.tabs-body-gamma h3{ color: #fff!important; display: block; font-size:1.2em; font-weight: bold; width:80%; margin:0.2em 0 0 1.9em;}/*Information for teenagers  and View Kirsty's video Story>*/
.tabs-body-gamma ul {color: #fff; margin-top:125px!important; font-size:1.2em;}/**/
.tabs-body-gamma li {margin-bottom:12px; margin-left:10px; list-style-type:none; }/**/
.tabs-body-gamma li a:link{ color: #fff; text-decoration: underline;  } 
.tabs-body-gamma li a:visited { color: #fff; text-decoration: underline;  }
.tabs-body-gamma li a:hover{ color: #fff; text-decoration: none;  } 
.tabs-body-gamma li a:active { color: #fff; text-decoration: underline;  }
/*END - >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>Hero 3<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*START - >>>>>>>>>>>>>>>>>>>>>>>>>>>>>Hero 4<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/
.tabs-body-delta .tabs-body-inner {color:#fff; font-weight: bold; padding-left:360px; width:53%;}
.tabs-body-delta .tabs-body-inner p {color:#fff; font-weight: bold; margin-top:13px; padding:0 15px 15px 32px; line-height:140%; width:80%;}
/*tab-main-body*/
.tabs-body-delta {background: url("/EasySiteWeb/EasySite/StyleData/charity-desktop-mobile-web/Images/tabs_homepage/tab_body/bhd-2015.png") no-repeat 4px  transparent;}  
.tabs-body-delta h1{color:#fff!important; display: block; font-size:1.8em; font-weight: bold; margin:1.5em 0 0 1.5em; padding: 0; width:auto;}
.tabs-body-delta h3{ color: #fff!important; display: block; font-size:1.2em; font-weight: bold; width:auto; margin:0.2em 0 0 2.5em;}
.tabs-body-delta h4{ color: #fff!important; display: block; font-size:1em; font-weight: bold; width:80%; margin:0 0 0 2.9em; font-style:italic; border:none;}
.tabs-body-delta ul {color: #fff; margin-top:42px; font-size:1.2em;}
.tabs-body-delta li {margin-bottom:12px; margin-left:18px; list-style-type:none;}
.tabs-body-delta a:link{ color:#fff; text-decoration: underline;  } 
.tabs-body-delta a:visited { color:#fff; text-decoration: underline;  }
.tabs-body-delta a:hover{ color:#fff; text-decoration: none;  } 
.tabs-body-delta a:active { color:#fff; text-decoration: underline;  }
/*end- - - - - - - - - Hero 4 - - - - - - - - - - - */
/*END - >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> Hero 4<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<*/

/*END of tabs*/

.element-column-left-beta-inner{width:101.5%;  padding:0; margin:0;}

.oPageListerShowImages img { margin-right:6px;}

#breadcrumb-outer {display:none;}		
		
#facebook_wrapper { background:url(/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/facebook02.gif) no-repeat top; height:85px; width:185px;
border:1px solid #fff; font-family:"Arial"; font-size:10px; margin:0 0 0 -10px!important; color:#3b5b99!important; }
#facebook_wrapper a:link, #facebook_wrapper a:visited, #facebook_wrapper a:hover, #facebook_wrapper a:active { color:#3b5b99!important; text-decoration:none;}
#facebook_wrapper img {margin:10px 0 0 25px;}
#fb-root { width:50px; height:20px !important; margin:0!important;}
#like_button { margin:4px 0 0 80px; }/*width:50px; height:20px!important; margin:48px 0 0 89px!important;*/
#LikePluginPagelet { border:1px solid #000!important;}

/* ProMotion - Carousel */
.lister-carousel.lister-alpha { padding: 7px 0 0 0; background: transparent url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/960px_panel_top_curve.png") no-repeat top left; border: none; height: 307px; position: relative; width: 100%; margin-bottom: 30px; overflow: hidden; }
.lister-carousel.lister-alpha .page-element-inner { padding: 0 0 7px 0; background: transparent url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/960px_panel_bottom_curve.png") no-repeat bottom left; height: 293px; overflow: visible; }
.lister-carousel.lister-alpha .header-outer { display: none; }
.lister-carousel.lister-alpha .body-outer { height: 293px; overflow: visible; position: relative; background: #fff; }
.lister-carousel.lister-alpha .pel-inner { height: auto; }
.lister-carousel.lister-alpha .wrapper { width: 100%; overflow: hidden; position: absolute; top: 0; left: 0; background: transparent; height: 293px; }
.lister-carousel.lister-alpha .wrapper ul, .lister-carousel.lister-alpha .wrapper ul li { list-style-type: none; margin: 0; padding: 0; }
.lister-carousel.lister-alpha .wrapper ul { width: 32700px; }
.lister-carousel.lister-alpha .wrapper ul li { float: left; min-height: 188px; background: transparent; border: medium none; float: left; margin: 0; width: 969px; padding: 0 5px; }
.lister-carousel.lister-alpha .wrapper ul li .clear { height: auto; width: auto; }
.lister-carousel.lister-alpha .pagination-outer { background: transparent; height: 58px; width: 290px; float: right; margin-bottom: 0; }
.lister-carousel.lister-alpha .pagination-inner { background: transparent; height: 58px; }
.lister-carousel.lister-alpha #thumbNav { position: absolute; bottom: 25px; right: 475px; padding-left: 0; text-align: left; }
.lister-carousel.lister-alpha .arrow { position: absolute; top: 45%; left: 10px; font-size: 0.1em; background: #cacaca; padding: 0 2px; line-height: 1.5em; }
.lister-carousel.lister-alpha .forward { background: transparent url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/promotion-demo/pm-r.png") no-repeat scroll 0 0; left: 900px; width: 53px; height: 53px; cursor: pointer; }
.lister-carousel.lister-alpha .back { background: transparent url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/promotion-demo/pm-l.png") no-repeat scroll left top; left: 10px; width: 53px; height: 53px; cursor: pointer; }
.lister-carousel.lister-alpha .pagination-inner a.arrow { display: block; overflow: hidden; height: 53px; width: 53px; padding: 0; color:transparent; }
.lister-carousel.lister-alpha #start-stop { display: none; }
.lister-carousel.lister-alpha .pagination-outer a:link, .lister-carousel.lister-alpha .pagination-outer a:visited { text-decoration: none; font-size: 1.2em; font-weight: bold; padding: 0 4px; cursor: pointer; }
.lister-carousel.lister-alpha .pagination-outer a:hover, .lister-carousel.lister-alpha .pagination-outer a:active { text-decoration: none; }
.lister-carousel.lister-alpha .summary { background-color: transparent; color: #333; font-family: arial, helvetica, verdana, tahoma; font-size: 1.1em; font-weight: normal; overflow: hidden; padding: 0 10px; text-align: left; width: 215px; }
.lister-carousel.lister-alpha .title { background: transparent url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/promotion-demo/promotion-title-bg.gif") repeat-x left top; color: #000; font-family: arial, helvetica, verdana, tahoma; font-size: 1.7em; line-height: 1em; margin-bottom: 0.5em; overflow: hidden; padding: 10px; text-align: left; width: 270px; }
.lister-carousel.lister-alpha .title a:link, .lister-carousel.lister-alpha .title a:visited { color: #5E3790; text-decoration: none; font-weight: bold; }
.lister-carousel.lister-alpha .title a:hover, .lister-carousel.lister-alpha .title a:active { color: #5E3790; text-decoration: none; font-weight:bold; }

.lister-carousel.lister-alpha .wrapper ul { padding: 0; background-color: transparent; }

/* protect inner content */
.lister-carousel.lister-alpha .wrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.lister-carousel.lister-alpha .wrapper ul ul li { float: none; height: auto; width: auto; background: none; }
.lister-carousel.lister-alpha .article-asset { width: 660px; height: 293px; float: left; }
.lister-carousel.lister-alpha .article-asset img { width: 660px !important; height: 293px !important; }
.lister-carousel.lister-alpha .article-content { padding: 0; }
.lister-carousel.lister-alpha .article-content span { display: block; }
.lister-carousel.lister-alpha .article-content .date { display: none; }
.lister-carousel.lister-alpha .article-content .author { display: none; }
.lister-carousel.lister-alpha #thumbNav a { background: transparent url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/promotion-demo/promotion-pagination.png") no-repeat left top; color: #00BBE8; display: inline-block; height: 26px; font-family: arial, helvetica, verdana, tahoma; margin: 0 4px 0 0; padding: 5px 10px 4px 9px; }
.lister-carousel.lister-alpha #thumbNav a:hover { color: #5E3790; background: transparent url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/promotion-demo/promotion-pagination-selected.png") no-repeat left top; }
.lister-carousel.lister-alpha #thumbNav a.cur { color: #5E3790; background: transparent url("/EasySiteWeb/EasySite/StyleData/one_site_charity/Images/promotion-demo/promotion-pagination-selected.png") no-repeat left top; }

/* ProMotion - Carousel small */
.lister-carousel.lister-beta { padding: 0; border: 4px solid #ccc; position: relative; width: 99%; margin-bottom: 30px; overflow: hidden; }
.lister-carousel.lister-beta .page-element-inner { padding: 0; height: 293px; }
.lister-carousel.lister-beta .header-outer { display: none; }
.lister-carousel.lister-beta .body-outer { height: 293px; overflow: visible; position: relative; background: #fff; }
.lister-carousel.lister-beta .pel-inner { height: auto; }
.lister-carousel.lister-beta .wrapper { width: 100%; overflow: hidden; position: absolute; top: 0; left: 0; background: transparent; height: 293px; }
.lister-carousel.lister-beta .wrapper ul, .lister-carousel.lister-beta .wrapper ul li { list-style-type: none; margin: 0; padding: 0; }
.lister-carousel.lister-beta .wrapper ul { width: 32700px; }
.lister-carousel.lister-beta .wrapper ul li { float: left; min-height: 188px; background: transparent; border: medium none; float: left; margin: 0; width: 625px; }
.lister-carousel.lister-beta .wrapper ul li .clear { height: auto; width: auto; }
.lister-carousel.lister-beta .pagination-outer { background: transparent; width: 198px; position: absolute; right: 10px; bottom: 10px; margin-bottom: 0; display: block; }
.lister-carousel.lister-beta .pagination-inner { background: transparent; }
.lister-carousel.lister-beta #thumbNav { float: left; padding-left: 0; text-align: left; }
.lister-carousel.lister-beta .arrow { float: left; font-size: 0.1em; background: #cacaca; padding: 0 2px; line-height: 1.5em; }
.lister-carousel.lister-beta .forward { background: transparent url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/promotion-arrow-right-small.png") no-repeat scroll 0 0; width: 26px; height: 26px; }
.lister-carousel.lister-beta .forward:hover { background: transparent url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/promotion-arrow-right-small.png") no-repeat scroll 0 0; width: 26px; height: 26px; cursor: pointer; }
.lister-carousel.lister-beta .back:hover { background: transparent url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/promotion-arrow-left-small.png") no-repeat scroll left top; width: 26px; height: 26px; cursor: pointer; }
.lister-carousel.lister-beta .back { background: transparent url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/promotion-arrow-left-small.png") no-repeat scroll left top; width: 26px; height: 26px; }
.lister-carousel.lister-beta .pagination-inner a.arrow { display: block; overflow: hidden; height: 26px; width: 26px; }
.lister-carousel.lister-beta #start-stop { display: none; }
.lister-carousel.lister-beta .pagination-outer a:link, .lister-carousel.lister-beta .pagination-outer a:visited { text-decoration: none; font-size: 1.2em; font-weight: bold; padding: 0 4px; cursor: pointer; }
.lister-carousel.lister-beta .pagination-outer a:hover, .lister-carousel.lister-beta .pagination-outer a:active { text-decoration: none; }
.lister-carousel.lister-beta .summary { background-color: transparent; color: #333; font-family: arial, helvetica, verdana, tahoma; font-size: 1.1em; font-weight: normal; overflow: hidden; padding: 0 10px; text-align: left; width: 198px; }
.lister-carousel.lister-beta .title { background: #2d3160; color: #fff; font-family: arial, helvetica, verdana, tahoma; font-size: 1.6em; line-height: 1em; margin-bottom: 0.5em; overflow: hidden; padding: 14px 10px; text-align: left; width: 198px; }
.lister-carousel.lister-beta .title a:link, .lister-carousel.lister-beta .title a:visited { color: #fff; text-decoration: none; font-weight: normal; }
.lister-carousel.lister-beta .title a:hover, .lister-carousel.lister-beta .title a:active { color: #fff; text-decoration: none; font-weight: normal; }

.lister-carousel.lister-beta .wrapper ul { padding: 0; background-color: transparent; }

/* protect inner content */
.lister-carousel.lister-beta .wrapper ul ul { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.lister-carousel.lister-beta .wrapper ul ul li { float: none; height: auto; width: auto; background: none; }
.lister-carousel.lister-beta .article-asset { width: 400px; height: 293px; float: left; }
.lister-carousel.lister-beta .article-asset img { width: 400px !important; height: 293px !important; }
.lister-carousel.lister-beta .article-content { padding: 0; }
.lister-carousel.lister-beta .article-content span { display: block; }
.lister-carousel.lister-beta .article-content .date { display: none; }
.lister-carousel.lister-beta .article-content .author { display: none; }
.lister-carousel.lister-beta #thumbNav a { background: url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/pm2-grey.jpg") no-repeat left top; color: #999; display: inline-block; height: 26px; font-family: arial, helvetica, verdan, tahoma; margin: 0 6px 0 0; padding: 5px 9px 4px 8px; }
.lister-carousel.lister-beta #thumbNav a:hover { color: #fff; background: url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/pm2-gold.jpg") no-repeat left top; }
.lister-carousel.lister-beta #thumbNav a.cur { color: #fff; background: url("/EasySiteWeb/EasySite/StyleData/UKA_13_Master/Images/pm2-gold.jpg") no-repeat left top; }